### Method

# WebKit2WebExtension DOMHTMLObjectElement get_declare

#### Declaration [src]

    gboolean
    webkit_dom_html_object_element_get_declare (
      WebKitDOMHTMLObjectElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLObjectElement:declare`

#### Return value

Returns: | `gboolean`
| A #gboolean.